Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3355

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-3355
Last Modified 18 Oct 2011 12:00:00
Published 18 Nov 2005 05:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3355

Summary

Directory traversal vulnerability in GNU Gnump3d before 2.9.8 has unknown impact via "CGI parameters, and cookie values".

Vulnerable Systems

Application

  • Gnump3d 2.9

  • Gnump3d 2.9.1

  • Gnump3d 2.9.2

  • Gnump3d 2.9.3

  • Gnump3d 2.9.4

  • Gnump3d 2.9.5

  • Gnump3d 2.9.6

  • Gnump3d 2.9.7


References

BID - 15496

SUSE - SUSE-SR:2005:028

GENTOO - GLSA-200511-16

DEBIAN - DSA-901

SECUNIA - 17656

SECUNIA - 17647

SECUNIA - 17646

VUPEN - ADV-2005-2489

CONFIRM - http://www.gnu.org/software/gnump3d/ChangeLog


Last Updated: 27 May 2016 10:40:54